
html,
body,
#map {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.img-info{
	width: 100px;
	height: 100px;
}

#my-listbox {
	top: auto;
	left: auto;
	cursor: pointer;
}

.map-radio {
	position: absolute;
	z-index: 9999;
	top: 45px;
	left: 42px;
	font-size: 16px;
	background-color: #fff;
	padding: 5px 7px 0 7px;
	border-radius: 3px;
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15), 0 2px 5px -3px rgba(0, 0, 0, .15);
}

.map-radio label input {
	margin-top: -2px;
}

#info {
	position: absolute;
	width: 0px;
	/* width: 300px; */
	background-color: #fff;
	z-index: 999;
	/* right: -300px; */
	right: 0px;
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .15), 0 2px 5px -3px rgba(0, 0, 0, .15);
	overflow: auto;
}

.book {
	background-size: cover;
	background-image: url('../img/marker/5.png');
	height: 250px;
	width: 300px;
	padding: 15px;
}

.bookDDU {
	background-size: cover;
	background-image: url('../img/marker/6.png');
	height: 320px;
	width: 320px;
	padding: 15px;
}

.control {
	overflow: auto;
	margin-bottom: 5px;
}

*/ #info-close {
	display: block;
	border: 1px solid #666666;
	text-align: center;
	width: 35px;
	cursor: pointer;
	float: right;
	color: #666666;
}

#info-close i {
	font-size: 32px;
}

.leninskij,
.centralnyj,
.frunzenskij,
.moskovskij,
.oktyabrskij,
.partizanskij,
.pervomajskij,
.sovetskij,
.zavodskoj {
	padding: 15px;
}

.zagolovok {
	line-height: 30px;
}

.bx-wrapper {
	margin: 10px auto;
	width: 180px;
}

.leftBlock {
	padding-left: 25px;
	text-indent: -25px;
	width: 150px;
	background-color: #666;
	color: red;
}

.leftBlock input {
	width: 20px;
	background-color: black;

}

/* Responsive */
/* --------------------------------------- */
.responsive-iframe,
.responsive-video,
.responsive-object,
.responsive-embed {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	background-color: #000;
}

.responsive-image img {
	width: 100%;
}

.responsive-iframe iframe,
.responsive-video video,
.responsive-object object,
.responsive-embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	height: auto;
}

/* --------------------------------------- */

/* Aspect Ratio */
/* --------------------------------------- */
.aspect-raito {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
}

.aspect-raito img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.w1-h1 {
	padding-top: 100%;
	/* 1:1 Aspect Ratio */
}

.w3-h2 {
	padding-top: 66.66%;
	/* 3:2 Aspect Ratio */
}

.w4-h3 {
	padding-top: 75%;
	/* 4:3 Aspect Ratio */
}

.w8-h5 {
	padding-top: 62.5%;
	/* 8:5 Aspect Ratio */
}

.w16-h9 {
	padding-top: 56.25%;
	/* 16:9 Aspect Ratio */
}

.w16-h10 {
	padding-top: 62.5%;
	/* 16:10 Aspect Ratio */
}

.check-button {
	display: inline-block;
	padding: 3px 5px;
	background: #eee;
	border: 1px solid #bbb;
	border-radius: 3px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.check-button__text {
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	color: #333;
	margin-left: 10px;
}

.check-button__img {
	padding: 0;
	margin-bottom: 0px;
}

.check-button_small .check-button__text {
	display: none; 
}

.check-button_medium .check-button__img {
	display: none;
}

.check-button_large .check-button__text {
	margin-left: 10px;
}
.check-button-selected {
	color: #333333;
	background-color: #4ff04f;
}
.tab {
    display: inline-block;
    margin-left: 1em;
}
/* --------------------------------------- */

/* Cover */
/* --------------------------------------- */
/*.cover {
    height: 100%;
   width:100%
    object-fit: cover;
}*/
/* --------------------------------------- */

  .modal-cont {
	display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.47);
    top: 0;
    left: 0;
    overflow: auto;
}

.modal-box {
    width: 30%;
    margin: 30px auto;
    background-color: white;
    position: relative;
    text-align: center;
    padding: 10px;
}

.modal-box .close {
    position: absolute;
    right: 16px;
    top: 5px;
    font-size: 25px;
    font-weight: bolder;  
    cursor: pointer
}
.modal-box .close:hover, .modal-box .close:focus{
    color: #c6c6c6
}
.modal-box img{
    width: 30%;
    border-radius: 50%;
    display: block;
    margin:auto;
    padding: 14px;
    margin-bottom: 30px;
    min-width: 150px;
    max-width: 230px
}
input[type=text], input[type=password]{
    width: 100%;
    border: 1px solid #d0d0d0;
    display: block;
    padding: 8px;
    margin: 5px 0;
    margin-bottom: 10px;
    
}
.modal-box .login-button {
    padding: 10px;
    font-size: 15px;
    display: block;
    width: 100%;
    color: white;
    background-color: green;
    margin: 16px 0;
    
}
input[type = checkbox] {
    margin-right: 2px;
    vertical-align: baseline; /*no effect for baseline*/
}


.close-forgot{
    background-color: #fefefe
}

.modal-box label, .modal-box .login-button, .modal-box input{
    width: 95%;
    display: block;
    margin: 10px auto
    
}

.modal-box .login-button{
    margin-top: 16px;
    cursor: pointer
}
input[type=checkbox]{
    display: inline-block;
    width: auto;
    margin-left: 16px
}
.modal-box .close-forgot {
    background-color: #d8d8d8;
    width: 100%;
    padding: 30px 2.5%;
    
}
.modal-box .cancel{
    background-color: #c44f4f;
    padding: 10px 15px;
    font-size: 15px;
    color: white;
    cursor: pointer
}
.modal-box span{
    float: right
}
.modal-box a{
    color: #1483be;
    font-weight: 500;
    text-decoration: underline
}


.modal-cont{display: none}
.modal-box {
    animation-name: zoom;
    animation-duration: .7s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    border: 1px solid #b7b7b7;
    border-radius: 4px;
    box-shadow: 1px 1px 8px rgba(35, 120, 204, 0.8)
    
}
@keyframes zoom {
    from{transform: scale(0);}
    to{transform: scale(1);}
}
.login{
    padding: 10px 25px;
    font-size: 20px;
    color: white;
    background-color: rgb(113, 113, 113);
    cursor: pointer
}
h1, .login {
    margin: auto;
    text-align: center;
    display: block;
    margin-top: 20px;
    
}

.update-button {
    padding: 10px;
    font-size: 15px;
    display: block;
    width: 100%;
    color: white;
    background-color: green;
    margin: 16px 0;
    
}

*:disabled {
	background-color: lightgray !important;
	color: linen;
	opacity: 10;
  }